/* 圆环 */
.touzi-quan{
	width: 100%;
	aspect-ratio: 1598/210;
}
.touzi-quan .item{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 11rem;
	text-align: center;
	font-size: var(--f22);
}



.cqwl .swiper{
    height: 21rem;
}
.cqwl .swiper .img-db{
	height: auto;
	aspect-ratio: 306/192;
	border-radius: .8rem;
}
.cqwl  .swiper-button::after{
	display: none;
}
.cqwl  .swiper-button{
	border-radius: 100%;
	aspect-ratio: 1/1;
	overflow: hidden;
	width: 2.8rem;
	height: auto;
	border: 1px solid #b0b3b6;
	--swiper-navigation-sides-offset:-4rem;
	transition: all .5s;
}
.cqwl  .swiper-button i{
	color: #666;
	font-size: var(--f26);
	transition: all .5s;
}
.cqwl  .swiper-button-prev{
	transform: rotate(180deg);
}
.cqwl  .swiper-button:hover{
	background: var(--themeColor);
}
.cqwl  .swiper-button:hover i{
	color: #fff;
}



.fuhua .swiper .img-db{
	height: auto;
	aspect-ratio: 382/220;
	border-radius: .8rem;
}
.fuhua .swiper-btn{
	justify-content: center;
}



.jiasuqi-cont-swiper img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.jiasuqi-cont-swiper .swiper-button{
	background: rgba(0, 0, 0, .4);
	height: 4.5rem;
	width: 2rem;
	--swiper-navigation-sides-offset:0;
}
.jiasuqi-cont-swiper .swiper-button::after{
	color: #fff;
	font-size: var(--f18);
	
}
.jiasuqi-yf-swiper .item{
	display: flex;
	gap: 6.4rem;
	align-items: center;
}
.jiasuqi-yf-swiper .jiasuqi-cont-swiper{
	width: 50%;
	height: auto;
	aspect-ratio: 805/470;
}
.jiasuqi-yf-swiper .txt{
	flex: 1;
	padding-top: 1rem;
}
.jiasuqi-yf-swiper .txt .yh{
	color: var(--themeColor);
	font-size: var(--f36);
	transform: rotate(180deg) rotateY(180deg);
	display: inline-block;
}
.jiasuqi-yf-swiper .txt .tt{
	font-weight: bold;
	font-size: var(--f28);
	color: #000;
	margin-top: 1rem;
}
.jiasuqi-yf-swiper .txt  .ar_article{
	margin-top: 1.4rem;
}
.jiasuqi-yf-thumb{
	border-top: 2px solid #dedede;
	
}
.jiasuqi-yf-thumb-swiper{
	width: 90%;
	overflow: unset;
}
.jiasuqi-yf-thumb-swiper h5{
	/* display: inline-block; */
	font-size: var(--f18);
	font-weight: bold;	
	text-align: center;
	position: relative;
	padding: 0 1rem;
	padding-top: 1.2rem;
	color: #212121;
}
.jiasuqi-yf-thumb-swiper .swiper-slide{
	
	width: auto;
	cursor: pointer;
	position: relative;
	display: flex;
	justify-content: center;
}
.jiasuqi-yf-thumb-swiper h5::after{
	position: absolute;
	width: 0;
	background: var(--themeColor);
	content: '';
	top: -3px;
	height: 3px;
	left: 50%;
	transform: translateX(-50%);
	transition: all .5s;
}
.jiasuqi-yf-thumb-swiper .swiper-slide-thumb-active h5::after,
.jiasuqi-yf-thumb-swiper  h5:hover::after{
	width: 100%;
}
.jiasuqi-yf-thumb-swiper .swiper-slide-thumb-active h5,
.jiasuqi-yf-thumb-swiper  h5:hover{
	color: var(--themeColor);
}


.fhtx .cont h5{
	text-align: center;
    font-weight: 400;
	font-size: var(--f36);
	color: #414141;
}
.fhtx .cont img{
	max-width: 64rem;
	margin: 0 auto;
	display: block;
	margin-top: 3rem;
    width: 100%;
}


.mxqy .swiper{
	overflow: unset;
	margin-top: 1rem;
}
.mxqy .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--themeColor);
	color: #fff;
	font-size: var(--f17);
	font-weight: bold;
	text-align: center;
	/* padding: 0 2.2rem; */
	
	opacity: 0;
	transition: all .5s;
}
.mxqy .group:hover .mask{
	opacity: 1;
}
.mxqy .group{
	display: flex;
	align-items: center;
}
.mxqy .group .img-db{
	background: #fff;
	box-shadow: 2px 2px 10px -1px rgba(0, 0, 0, .1);
	border-radius: .6rem;
	overflow: hidden;
}
.mxqy .group .img-db img{
	max-width: 90%;
	max-height: 70%;
	object-fit: contain;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}


.top-temp-tt .ar_article{
    max-width: 56rem;
}